Subject: Fwd: Fraud Check Update- Tips
From: Pritish Nandi <[email-masked]>
To: Harsh Srivastava <[email-masked]>
Date: Fri, 3 Feb 2017 00:31:08 +0530 (IST)

From: "Pritish Nandi" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]>, "Ankita Dwivedi" <[email-masked]>, "Ankur Saxena" <[email-masked]>, "Arif Mohd" <[email-masked]>, "Harsh Srivastava" <[email-masked]>, "Kaushal Singh" <[email-masked]>, "Prashant Kumar" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Rohit Nag" <[email-masked]>, "Vikas Saihgal" <[email-masked]> 
Sent: Friday, 3 February, 2017 00:30:45 
Subject: Fraud Check Update- Tips 

Team, 

I have asked Jaycel how she does find the links when doing a fraud check. Here is what she said and this is good tip that we incorporate when we are doing Manual fraud check. 

Jaycel- 
So, how do I check for links: 
I just used gmail for google+ and linked in. Most of the time they do not have linkedin and google+, others does have but it was just created due to their email and its empty and some of them does have with few information and connected friends. So what I do is to use the names on his/her circle and use them on facebook, I am sure it was them because of the photo they have on google+. then I check if our buyer is their friend, so thats 1 link :wink: 
if they have linkedin but no photo and just a few information, I use that information to search including the name. 
I also use (" ") when searching on google using the email address provided. 
I go to Allareacodes.com 
I always check their user profile, then, when you scroll down you see their image, you can also use that to check for their FB and othe social media 

R egards, 
Pritish Nandi